[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomHintAction

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TCustomHintAction - Base class for THintAction, the action for displaying a Hint

## Declaration

Source position: forms.pp line 73

`type TCustomHintAction = class(TCustomAction)`
`published`
`property Hint;` |  | Hint - a pop-up message that appears when the mouse hovers over an object
`end;`

## Inheritance

`TCustomHintAction` |  | TCustomHintAction - Base class for THintAction, the action for displaying a Hint
`TCustomAction`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.